@import "vendor/highlightjs-tokyo-night-dark.min-GrPHCg7.css";

body {
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 100vh;
}

main {
    flex: 1 0 auto;
}

footer {
    flex-shrink: 0;
}

.svg-icon {
    background-color: #fff;
    border-radius: 0.1em;
    padding: 0.05em;
    display: inline-block;
    vertical-align: middle;
}

.icon-github path {
    fill: #000000;
}

.icon-linkedin path {
    fill: #0077B5;
}

/* Prevent Kelp's default spacing from looking weird on rendered RTE content from Quill. */
.rte-content {
    --space: 0;

    img {
        max-width: 100%;
        height: auto;
    }
}
